<?php 
  /* chamadas aos Objetos fieldSet  */
  $flagFieldSet = true;
  foreach( $fieldSet as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.field.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
    $flagFieldSet = false;
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
